Subject: Low light, high heat

From: [email-masked] (Scott Brenkert)
Date: Mon, 13 May 1996 21:32:09

A perennial (so to speak!) problem in Phoenix is finding flowering 
plants that can take the heat downtown, yet survive under the eaves 
of buildings.  They would get only indirect/reflected light, yet 
have to endure temperatures in excess of 115 degrees Fahrenheit.

Any suggestions?

Scott J. Brenkert, Horticulturist
([email-masked])